@charset "utf-8";
/* CSS Document */
html, body {
	background: #800000; /* Maroon*/
	margin: 0;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	width: 92.5%;
	margin-right: auto;
	margin-left: 0;
	padding: 1% 2.5% 0;
	background: #FFFFFF;
	line-height: 1.8;
}

div {
    padding: 5px;
}



img{
    border: 0;
	margin: 0 auto;
	padding-right: 20px;
	float: left;
}

.div4 {
    clear: left;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; }

h1 {
	margin: 0;
	padding: 0;
	font: 3.2em Verdana, Geneva, sans-serif;
	margin-bottom: .8em;
	color: rgb(60, 74, 100);
	background:#DDDDDD;
	text-align: left;
  } 
h2 {
	margin-bottom: .8em;
	text-align: left;
  } 
h3 {
	margin-bottom: .8em;
	color: rgb(60, 74, 100);
	background: #eaeaea;
	text-align: left;
  } 

h4 {
    color: white;
    text-align: center;
}  

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li a {
    display: block;
    color: #800000; 
    text-align: left;
    padding: 16px;
    text-decoration: none;
    border-right: 1px solid #bbb;
    font-weight: bold;
}

li a:hover {
    background-color: #eaeaea;
}

table {
  border-spacing: 0;
  width: 70;
  border: .02px solid #ddd;
  padding: 40px;
}

th{
  text-align: left;
  spacing: 2.5;
  padding: 3;
}

td{spacing: 2.5;
}
tr:nth-child(even) {
  background-color: #f2f2f2
}
